// : Use a unique and descriptive class name
// : Use a value from 200 to 1000

.cairo- {
  font-family: "Cairo", sans-serif;
  font-optical-sizing: auto;
  font-weight: ;
  font-style: normal;
  font-variation-settings:
    "slnt" 0;
}

h1,h2,h3,h4,div,span,ul,li,a,p{  font-family: "Cairo", sans-serif !important;}
element.style {
    margin-bottom: 40px;
    margin-left: 400px;
}
.truncate-2-custom {
    -webkit-line-clamp: none;
}
.truncate-3-custom {
    -webkit-line-clamp: none;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
}


/* الكود الأصلي */
.slider__bg {
  mix-blend-mode: normal !important;
}




/* 1. السلايدر نفسه */
.brand-area {
  position: relative;
  width: 100vw; /* ملء عرض الصفحة بالكامل */
  overflow: hidden;
  background: #fff;
  margin: 0;
  padding: 50px 0;
}
.brand-area {
    position: relative;
    width: 80vw;
    overflow: hidden;
    background: #fff;
    margin: 0;
    padding: 20px 0;
}
.about__area-eight {
    padding: 0 0 0px;
    position: relative;
}
.about__area-eight {
    padding: 0 0 0px !important;
    position: relative;
}
h1, h2, h3, h4, div, span, ul, li, a, p
Specificity: (0,0,1)
 {
    font-family: "Cairo", sans-serif !important;
    font-size: 14px;
}
body[dir=rtl] .tgmenu__navbar-wrap ul {
    margin: 0 0 0 0;
    padding: 0px;
}
body[dir=ltr] .tgmenu__navbar-wrap ul {
    margin: 0 0 0 0;
    padding: 0px;
}
.fw-title {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 20px;
    padding-bottom: 18px;
}
.fw-title {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 20px;
    padding-bottom: 18px;
    position: relative;
}
.tgmenu__navbar-wrap>ul>li a {
    color: #006db8;
    display: block;
    font-size: 14px;
}
.tgmenu__action ul li a {
    /* color: var(--tg-theme-secondary); */
    font-size: 14px;
}
.fw-title:before {
    background-color: rgba(0, 0, 0, 0); ;
    border-radius: 4px;
    bottom: 0;
    content: "";
    height: 4px;
    left: 0;
    position: absolute;
    width: 30px;
}
.counter-item .content .count {
    align-items: center;
    display: flex;
    font-size: 30px;
    font-weight: 800;
    line-height: .8;
    margin-bottom: 5px;
}

.img, img {
    max-width: 100%;
    transition: all .3s ease-out 0s;
}

.footer-info-list, 
.footer-info-list * {
  pointer-events: auto !important;
  position: relative;
  z-index: 5;
}